<!DOCTYPE html>
{% load static %}
<html lang="nl">
  <head>
    <meta charset="utf-8" />
    <title>default</title>
    <link href="{% static 'website/style.css' %}" rel="stylesheet" />
  </head>

  <body class="index">
    <header>
      <span><a href="/client/?lang=nl">Persoonlijke pagina</a></span>
      <span class="separator">-</span>
      <span class="lang-switch">
        <a href="{% url 'web.index_fr'  %}">FR</a>
      </span>
    </header>

    <div class="main">
      <img
        src="{% static 'website/assets/imgs/be-header-iris-nl.svg' %}"
        alt=""
      />

      <div class="apps-highlighted">
        <button class="btn btn-1 navigate">
          <a href="/client/view?lang=nl">Atlas</a>
        </button>
      </div>

      <div class="apps-wrapper">
        <button class="btn btn-1 navigate">
          <a href="/client/solar?lang=nl">Zonnekaart</a>
        </button>

        <button class="btn btn-1 navigate">
          <a href="/client/brugeotool?lang=nl">BrugeoTool</a>
        </button>

        <button class="btn btn-1 navigate">
          <a href="/client/bruwater?lang=nl">BruWater</a>
        </button>

        <button class="btn btn-1 navigate">
          <a href="/client/infiltrasoil?lang=nl">InfiltraSoil</a>
        </button>
      </div>
    </div>

    <footer>
      <div class="footer-content">
        <div>
          <span class="contact"
            >contact :
            <a href="mailto:geodata@environnement.brussels"
              >geodata@environnement.brussels</a
            ></span
          >
        </div>

        <a class="img-link" href="https://environnement.brussels/">
          <img
            src="{% static 'website/assets/imgs/logo-be-initiative-nl.png' %}"
            alt=""
          />
        </a>
      </div>

      <div class="footer-bottom">
        <span>
          <a href="{% url 'web.wcag_nl'  %}">Toegankelijkheidsverklaring</a>
        </span>
        <span class="separator">|</span>
        <span>
          Licentie van de gedistribueerde gegevens :
          <a href="https://creativecommons.org/licenses/by/4.0/deed.nl"
            >CC BY</a
          >
        </span>
        <span class="separator">|</span>
        <span>
          <a href="https://gitlab.com/atelier-cartographique/carto-station"
            >Broncode Geodata</a
          >
        </span>
      </div>
    </footer>
  </body>
</html>
